{
  "component_name": "bridge-dll",
  "package_name": "bridge-dll",
  "crate_version": "0.1.0",
  "release_version": "v0.3.0",
  "artifact_name": "midimap-v0.3.0-x86_64-pc-windows-gnu",
  "git_commit": "87c833de87ddf3ba3e5a7226d4d842a61ef8c61f",
  "git_short_commit": "87c833de",
  "git_ref_name": "v0.3.0",
  "target": "x86_64-pc-windows-gnu",
  "profile": "release",
  "built_at_utc": "2026-04-10T06:00:03Z",
  "rustc_version": "rustc 1.94.0 (4a4ef493e 2026-03-02)",
  "cargo_version": "cargo 1.94.0 (85eff7c80 2026-01-15)",
  "pipeline_id": "157",
  "pipeline_url": "https://gitlab.nonenty.world/nonenty/vattube/-/pipelines/157",
  "job_url": "https://gitlab.nonenty.world/nonenty/vattube/-/jobs/822"
}
